/**Begin D:\PDM_UPGRADE\PDM1\FA_table.sql **/

IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_FA_CARD_FIN_I') 
 CREATE TABLE T_FA_CARD_FIN_I (
FID BIGINT DEFAULT 0 NOT NULL,
FINITORIGINALVAL DECIMAL(23,10) DEFAULT -1 NOT NULL
);

/**End D:\PDM_UPGRADE\PDM1\FA_table.sql **/
